/home/travis/build/boostorg/boost/boost/geometry/strategies/cartesian/centroid_bashein_detmer.hpp File Reference

## Classes

class | boost::geometry::strategy::centroid::bashein_detmer< Point, PointOfSegment, CalculationType >
| Centroid calculation using algorithm Bashein / Detmer. More...
class | boost::geometry::strategy::centroid::bashein_detmer< Point, PointOfSegment, CalculationType >::sums

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::strategy
namespace | boost::geometry::strategy::centroid

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK